## libatteanx-store-lmdb-perl 0.001

=== debian/changelog ===
libatteanx-store-lmdb-perl (0.001-3) unstable; urgency=medium

  * tolerate Test::Modern warnings;
    closes: bug#1093441, thanks to Santiago Vila
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 02 Mar 2025 22:01:14 +0100

libatteanx-store-lmdb-perl (0.001-2) unstable; urgency=medium

  * update git-buildpackage settings: add usage comment
  * skip runtime-tests during autopkg-testing

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Dec 2020 06:28:10 +0100

libatteanx-store-lmdb-perl (0.001-1) unstable; urgency=low

  * Initial packaging release
    closes: bug#977102

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Dec 2020 00:55:58 +0100
