=== debian/control ===
Source: libatteanx-store-lmdb-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libattean-perl <!nocheck>,
 libdatetime-format-w3cdtf-perl <!nocheck>,
 liblmdb-file-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoose-perl <!nocheck> <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-modern-perl <!nocheck>,
 libtest-roo-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libatteanx-store-lmdb-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libatteanx-store-lmdb-perl
Homepage: https://metacpan.org/release/AtteanX-Store-LMDB
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libatteanx-store-lmdb-perl
Architecture: all
Depends:
 libattean-perl,
 libdatetime-format-w3cdtf-perl,
 liblmdb-file-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libtry-tiny-perl,
 libtype-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: LMDB-backed persistent quad-store for Attean
 AtteanX::Store::LMDB provides a persistent quad-store for Attean
 based on LMDB.
 .
 Attean is a Perl framework
 for working with RDF data and SPARQL queries.
 .
 The DBI is a database access module
 for the Perl programming language.
 It defines a set of methods, variables, and conventions
 that provide a consistent database interface,
 independent of the actual database being used.
 .
 A quad-store is a database container
 for named graphs of RDF linked data.
 .
 SPARQL is an RDF query language,
 that is, a semantic query language for databases,
 able to retrieve and manipulate data
 stored in Resource Description Framework format.
 .
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
