=== debian/rules ===
#!/usr/bin/make -f

export PERL_TEST_MODERN_ALLOW_WARNINGS = 1

%:
	dh $@
